Subject: (urth) I loved it!

From: Scyetletull letetuwathe <xentrocia at hotmail.com>
Date: Fri, 05 Nov 2004 11:47:06 +0000

I did like the book very much. In fact I liked both of them very much. I 
think Idnn was a great character and was actualy somewhat glad we didn't 
spend too much time in Skai. I have finished it now but I won't start 
posting yet, as I am still new here and trying to get into the groove so to 
speak. Gene Wolfe impresses me most with his apparant compassion for his 
characters, and as a stylist I think he is still progressing... wonderful 
literature.

K

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today - it's FREE! 
hthttp://messenger.msn.click-url.com/go/onm00200471ave/direct/01/